Subject: Re: pkg/4771: gv pkg doesn't depend on ghostscript, as it should.
To: smrf <>
From: Hubert Feyrer <>
List: netbsd-bugs
Date: 01/05/1998 05:50:15
> +RUN_DEPENDS=   gs:${PORTSDIR}/print/ghostscript5

I was thinking about that one, too. 
I only wonder what will happen if someone has an old verion of gs, or some
other non-Ghostscript-binary called "gs" in $PATH, or a gs that's in some
way configured that it doesn't work together with gs, etc. etc. (We had
this problem before, with texinfo's install-info - some random
install-info won't DTRT). 

If noone convinces me something like this will happen for gs, I will put 
the above patch in. :)

 - Hubert

Hubert Feyrer <>